Subject: Re: AUDIT RED FLAG TID-18381168/ Subject / Jitendra Martolia
From: Anurag Pradhan <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Date: Fri, 19 Oct 2018 04:31:31 +0530 (IST)

Hi Urvika, 

I have spoken to Jitendra Martolia about this case where he has been RED Flagged. I have explained the importance of changing the subject line appropriately and according to the query of the customer. He has assured that this process will not be missed in any of his future cases. 

Regards, 

Anurag. 

From: "Urvika Chaudhary" <[email-masked]> 
To: "Anurag Pradhan" <[email-masked]> 
Cc: "viraat" <[email-masked]>, "robert cosgrove" <[email-masked]> 
Sent: Thursday, October 18, 2018 6:47:38 PM 
Subject: Re: AUDIT RED FLAG TID-18381168/ Subject / Jitendra Martolia 

Hi Anurag, 

We have received a RED Flag for Jitendra Martolia. 

Please review this with the agent and provide the feedback on the same thread. Kindly do this asap. 

Urvika Chaudhary 
Trainer Manager - viagogo 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Robert Cosgrove" <[email-masked]> 
To: "viraat" <[email-masked]> 
Cc: "Urvika Chaudhary" <[email-masked]> 
Sent: Thursday, 18 October, 2018 17:45:35 
Subject: FW: AUDIT RED FLAG TID-18381168/ Subject / Jitendra Martolia 

Can this be addressed and then revert back, 

Thanks 

Robert 

From: Eliza deSouza 
Sent: 17 October 2018 12:15 
To: Robert Cosgrove <[email-masked]> 
Cc: Maiwenn Gouthe <[email-masked]>; Valentina Cante <[email-masked]> 
Subject: AUDIT RED FLAG TID-18381168/ Subject / Jitendra Martolia 

Hi Robert, 

I have come across a red flag for this agent 

Synopsis: Agent did not re-categorise the subject. 

Please confirm within 48 hours that the agent has been coached. 

Thank you, 

Eliza